body, table {
  font: 13px arial;
}

body {
  background: #ccc;
}

td, th {
  border: 1px solid #bbb;
  padding: 1em;
}

th {
  background: #ddd;
}

#DSum {
  width: 1400px;
  margin: auto;
}

#DSum table {
  border: 1px solid black;
  width: 100%;
  background: white;
}

#AN, #FE, #MI, #PL, #SS, #SP, #WA, #WW, #RS1, #RS2 {
  height: 270px;
  width: 100%;
  margin: auto;
}

.d3 .legend {
  display: none;
}
